# Uses of Class
org.apache.avro.ipc.reflect.ReflectRequestor

Packages that use ReflectRequestor
Package
Description
org.apache.avro.ipc.reflect

## Uses of ReflectRequestor in org.apache.avro.ipc.reflect

Methods in org.apache.avro.ipc.reflect with parameters of type ReflectRequestor
Modifier and Type
Method
Description
`static <T> T`
ReflectRequestor.`getClient(Class<T> iface, ReflectRequestor rreq)`
Create a proxy instance whose methods invoke RPCs.